* {
font-family: Arial, Helvetica, sans-serif;
outline: 0;
padding: 0;
margin: 0;
border: 0; vertical-align: baseline;
white-space: normal;
line-height: 1;
font-size: 1em;
}
hr{display:none}
blockquote:before, blockquote:after, q:before, q:after{content:''}
blockquote, q{quotes:"" ""}
ul{list-style-type:none}
ol {list-style-type: decimal} a{text-decoration:none}
.clear{clear:both}
body{width:100%;text-align:center;}
#wrapper{display:block;width:1000px;margin:0 auto 0 auto;text-align:left;background:#fff url(../images/bg.png) repeat-x;}
#top{width:100%;height:30px;font-size:11px;color:#fff;position:relative;}
#date{float:left;padding:9px 0 0 10px;width:auto;}
span.heading{position:relative;width:641px;}
span.category{float:left;padding-right:5px;}
#hotnewshide{display:none}
#hotnews{float:right;}
#hotnews ul{float:left;}
#hotnews li{position:absolute;display:none;top:9px;right:10px;}
strike p{padding:0;text-decoration:line-through;}
del{padding:0;text-decoration:line-through;}
ins p{padding:0;text-decoration:line-through;}
#hotnews a{color:#fff;}
#hotnews .label{float:left;font-weight:bold;margin:0 5px 0 0;}
#hotnews .category a{font-weight:bold;text-decoration:underline;margin:0 4px 0 0;}
#hotnews .category a:hover{text-decoration:none}
#hotnews .heading a{margin:0 7px 0 0}
#hotnews .heading a:hover{color:#c8ebff}
#hotnews .info{font-size:10px;color:#51a5e1;}
#hotnews .info a{color:#c8ebff}
.weather-img{position:absolute;top:55px;left:256px;z-index:555}
.weather-city{position:absolute;top:63px;left:308px;z-index:555;font-size:16px;font-family:"Georgia";font-weight:bold;letter-spacing:-1px;}
.weather-cond{position:absolute;top:85px;left:308px;z-index:555;font-size:12px;font-family:"Georgia";font-style:italic;}
#header{width:100%;height:100px;}
#logo{float:left;}
#logo a, #logo img{display:block;overflow:hidden;}
.header-ad{float:right;padding:20px 10px 0 0;}
.header-ad a, .header-ad img{display:block;overflow:hidden;}
#force-menu{width:100%;height:33px;}
#menu ul{display:none;position:absolute;background:none;z-index:10;width:200px;top:33px;left:0;}
#menu ul ul{width:200px;top:0px;left:200px;}
#menu li{float:left;position:relative;top:-4px;}
#menu li li{top:0;}
#menu li a{display:block;font-size:12px;font-weight:bold;color:#fff;padding:9px 15px;border-top:3px solid transparent;}
#menu ul a{border-top:0;float:left;height:auto;color:#fff;padding:5px 15px 5px 30px;width:155px;background:#15527e url(../images/menu-item.png) no-repeat 15px 10px;font-size:11px;}
#menu a:hover{border-top:3px solid #ff5a00;background:#15527e;}
#menu li ul.children a, #menu li.active-tab ul a, #menu ul a:hover{border-top:0;background:#15527e url(../images/menu-item.png) no-repeat 15px 10px;}
#menu li ul.children a{line-height:1.4em}
#menu li ul.children li.active-tab-child a, #menu li ul.children li a:hover{background:#093d62 url(../images/menu-item.png) no-repeat 15px 10px;}
#menu li ul.children ul a:hover{text-decoration:underline}
.arrow{position:absolute;bottom:-1px;left:44%;display:block;width:12%;height:6px;background:url(../images/menu-arrow.png) no-repeat bottom center;}
.arrow2{position:absolute;right:5px;top:8px;display:block;width:6px;height:11px;background:url(../images/menu-arrow2.png) no-repeat bottom center;}
#links{border-bottom:1px solid #dce1e9;background:#fff;}
#linklist{float:left;padding:6px 0 10px 15px;}
#linklist li{float:left;font-size:11px;margin:0 30px 0 0;line-height:1.4em;position:relative;}
#linklist li a{font-weight:bold}
#linklist li a:hover{text-decoration:underline}
#linklist ul{display:none;position:absolute;background:none;z-index:10;top:13px;left:-15px;padding:12px 0 0 0;}
#linklist ul a{display:block;width:150px;height:auto;padding:5px 14px 5px 14px;line-height:1.4em;border:1px solid #dce1e9;border-top:0;background:#fff;}
#linklist ul a:hover{text-decoration:none;color:#fff;background:#15527e}
#linklist ul a.facebook{background:#fff url(../images/iconfb.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.facebook:hover{background:#15527e url(../images/iconfb.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.twitter{background:#fff url(../images/icontwitter.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.twitter:hover{background:#15527e url(../images/icontwitter.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.feedburner{background:#fff url(../images/iconfeed.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.feedburner:hover{background:#15527e url(../images/iconfeed.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.feedburner-email{background:#fff url(../images/iconemail.png) no-repeat 14px center;padding-left:28px;}
#linklist ul a.feedburner-email:hover{background:#15527e url(../images/iconemail.png) no-repeat 14px center;padding-left:28px;}
#linklist ul.rssmenu a{background:#fff url(../images/iconfeed.png) no-repeat 14px center;padding-left:28px;}
#linklist ul.rssmenu a:hover{background:#15527e url(../images/iconfeed.png) no-repeat 14px center;padding-left:28px;}
a.rsslink{background:url(../images/iconfeed.png) no-repeat left center;padding-left:14px;}
.arrow3{position:absolute;right:-10px;top:4px;display:block;width:9px;height:9px;background:url(../images/menu-arrow3.png) no-repeat right center;}
.search-form{float:right;width:212px;margin:0px 0 0 0;}
.search-text{font-size:12px;color:#555;width:177px;    border: 1px solid #ccc;
    padding: 3px;}
.search-go{width:20px;height:20px;background:transparent;cursor:pointer;background: url(../images/bg-search.jpg) no-repeat;
    border-left: 1px solid #ccc;
    position: relative;
    top: 6px;
    left: -23px;}
.adzone{text-align:center;color:#666;background:#ddd;margin:10px auto 5px auto;padding:5px 0;}
.adzone img{padding:3px;background:#fff;}
.adside a, .adside img{overflow:hidden;float:right;display:block;}
.adzone_b{text-align:center;color:#666;background:#eee;margin:0 auto 0 auto;padding:5px 0;}
.adzone_b img{padding:3px;background:#fff;}
span.adtitle{line-height:18px;font-size:11px;display:block;margin:0 auto;text-align:center;}
.slide{float:left;width:440px;position:relative;}
.item{display:none;position:absolute;top:10px;left:10px;width:430px;height:247px;background:#ddd;overflow:hidden;}
.item img{display:block;overflow:hidden}
.item-contents{position:relative;width:430px;height:247px;}
.item-contents .overlay{position:absolute;bottom:0;left:0;width:100%;height:65px;background:#000;}
.item-contents .title{position:relative;float:left;top:3px;left:10px;color:#ff3000;font-size:15px;margin-bottom:5px;}
.item-contents .date{position:relative;float:left;width:400px;left:10px;color:#bababa;font-size:11px;font-family:"Tahoma";}
.slideposts{margin:265px 0 0 0;}
.slideposts li a{float:left;margin-left:10px;padding:5px 0 0 0;border-top:4px solid #ddd;}
.slideposts li a.current{border-top:4px solid #ff3000}
.slideposts li a, .slideposts li img{display:block;overflow:hidden;width:78px;height:50px;}
.latest{float:left;width:216px;padding:10px 17px 0 17px;}
.latest h3{font-size:13px;color:#414141;background:url(../images/bg-grayline.png) repeat-x bottom;padding:0 0 8px 0;}
.latest h3 span{z-index:500;padding-bottom:6px;background:url(../images/bg-greenline.png) repeat-x bottom;}
.latest li{margin:13px 0 0 0;font-size:11px;background:url(../images/bullet-arrow.png) no-repeat left 4px;padding:0 0 0 10px;}
.latest a{line-height:1.3em;font-weight:bold;}
.latest a:hover{text-decoration:underline}
.latest span.postinfo{display:block;font-size:10px;line-height:1.6em;color:#999;}
.latest span.postinfo a{color:#555;font-weight:normal;}
.toptabs{float:left;width:300px;}
.toptablist{float:left;width:300px;margin:9px 10px 0 0;background:url(../images/bg-grayline.png) repeat-x bottom;}
.toptablist li{float:left;display:block;font-size:12px;}
.toptablist li a{float:left;display:block;color:#666;padding:4px 10px 6px 10px;background:#eee url(../images/bg-grayline.png) repeat-x bottom;border-right:1px solid #ddd;}
.toptablist li a.current{color:#fff;font-weight:bold;background:#ff3000 url(../images/bg-greenline.png) repeat-x bottom;}
.tabbox{display:none}
.tabbox p{line-height:1.5em;font-size:11px;}
.tabbox p span{font-weight:bold;color:#ff3000;}
.tabbox p a{font-weight:bold;color:#333;}
.tabbox p a:hover{text-decoration:underline}
.tabbox p.normal{margin:5px 0 5px 0;}
.tabbox ol{border:1px solid #ddd;padding:0 10px 0 10px;border-top:0;}
.tabbox li{font-size:11px;color:#555;line-height:1.4em;padding:8px 0 8px 0;margin:0 0 0 20px;border-bottom:1px dotted #ccc;}
.tabbox li a{font-weight:bold}
.tabbox li a:hover{text-decoration:underline}
.videotab{padding:10px 0 0 0}
span.icon-video{color:#333;font-weight:normal;line-height:normal;font-size:11px;background:url(../images/icon-video.png) no-repeat left center;padding-left:20px;padding-right:4px;}
span.icon-photo{color:#333;font-weight:normal;line-height:normal;font-size:11px;background:url(../images/icon-photo.png) no-repeat left center;padding-left:20px;padding-right:4px;}
span.viewcount{padding-left:18px;background:url(../images/icon-views.png) no-repeat 4px center;color:#ff3000}
span.commentcount{padding-left:18px;background:url(../images/icon-comments.png) no-repeat 4px center;color:#ff3000}
span.votecount{padding-left:18px;background:url(../images/icon-votes.png) no-repeat 4px center;color:#ff3000}
div.author-img{float:right;display:inline;margin:0 0 0 10px;}
div.author-img img{overflow:hidden;display:block;}
#content{}
.content-left{float:left;width:135px;}
.content-right{float:right;width:865px;}
.sidebar-left{float:left;width:125px;padding:0 0 10px 10px;font-size:12px;color:#343434;text-align:right;}
.sidebar-left h3{font-size:12px;}
.sidebar-left h3, .sidebar-left li li{line-height:1.7em;}
.sidebar-left li{margin:12px 0 0 0}
.sidebar-left li li{margin:0;font-size:11px;font-weight:bold}
.sidebar-left a:hover{text-decoration:underline}
.sidebar-left p{margin:5px 0 0 0;font-size:11px;line-height:1.4em;}
.sliding{float:left;margin:12px 10px 0 10px;border:1px solid #dce1e9;width:843px;}
.slidingtabs{float:left;width:843px;border-bottom:1px solid #dce1e9;font-size:12px;}
.slidingtabs li{float:left;border-right:1px solid #dce1e9;}
.slidingtabs li a{display:block;color:#333;font-weight:bold;padding:10px 15px;background:#f1f3f6;}
.slidingtabs li a.current{background:#fff;color:#ff3000;position:relative;bottom:-1px;padding:9px 15px 11px 15px;}
.slidingcontent{position:relative;}
.navigate{position:absolute;right:2px;top:-27px;}
.navigate li{float:left;margin:0 5px 0 0;}
.slidingposts{float:left;}
.slidingposts li{float:left;padding:15px;font-size:12px;width:138px;}
.slidingposts .image{position:relative}
.slidingposts .image img, .slidingposts .image a{display:block;overflow:hidden;}
.slidingposts .getinfo{position:absolute;right:0;top:0;padding:2px;font-size:11px;font-weight:bold;background:#ff3000;color:#fff;}
.slidingposts .title{margin:7px 0 0 0;line-height:1.4em;font-weight:bold;font-size:11px;}
.slidingposts .excerpt p{margin:4px 0 0 0;line-height:1.4em;color:#555;font-size:11px;}
.slidingposts .reactions{margin:5px 0 0 0;line-height:1.4em;font-size:10px;color:#999;}
.slidingposts .reactions a{color:#ff3000;font-weight:bold}
.slidingposts a:hover{text-decoration:underline}
.scrollable{position:relative;overflow:hidden;width:840px;height:240px;}
.scrollable .items{width:20000em;position:absolute;}
.scrollable .items div{float:left}
.bodycontent{float:left;margin:15px 10px 0 10px;width:535px;font-size:12px;color:#444;}
.cat-widget{float:left;width:254px;margin:0 0 40px 0;}
.cat-widget a:hover{text-decoration:underline}
.cat-widget .rounded-orange:hover, .cat-widget .rounded-black:hover{text-decoration:none}
.addmarginright{margin:0 27px 40px 0}
.cat-widget h3{background:url(../images/bg-grayline.png) repeat-x bottom;text-transform:uppercase;position:relative;padding-bottom:8px;font-size:12px;height:12px;}
.cat-widget  h3 span.cattitle{position:absolute;bottom:0;left:0;padding-bottom:7px;background:url(../images/bg-greenline.png) repeat-x bottom;}
.cat-widget h3 span.catfeed a{position:absolute;top:0;right:0;width:10px;height:10px;background:url(../images/iconfeed.png) no-repeat center;}
.cat-widget .story{margin:10px 0 10px 0;padding:0 0 10px 0;border-bottom:1px solid #dce1e9;}
.story .storythumb{margin:2px 10px 5px 0;float:left;display:inline;}
.story .fullarticle{margin:10px 0 5px 0;float:right;}
.story .reactions{margin:5px 0 0 0;line-height:1.4em;font-size:10px;color:#999;}
.morestories{margin:0 0 10px 0;}
.story .reactions a{color:#ff3000;font-weight:bold}
.story h4{line-height:1.3em;}
.story p{display:block;line-height:1.4em;}
.story .storythumb img{display:block;overflow:hidden}
.morestories li{padding:0 0 10px 15px;line-height:1.3em;font-size:11px;font-weight:bold;position:relative;display:block;}
.morestories li a.item-more{background:url(../images/plusminus.png) no-repeat top;width:9px;height:9px;position:absolute;top:3px;left:0;}
.morestories li div.lisummary{display:none;}
.morestories li div.lisummary p{line-height:1.5em;padding:7px;background:#fff;border:1px solid #ddd;color:#333;font-weight:normal;margin:10px 0 0 0;}
.bodyads, .bodyads a, .bodyads img{display:block;overflow:hidden;margin:0 auto 0 auto;text-align:center;}
.bodyads img{border:1px solid #ddd}
.bottom-cat{margin:30px 0 0 0}
.bottom-cat h3{background:url(../images/bg-grayline.png) repeat-x bottom;text-transform:uppercase;position:relative;padding-bottom:8px;font-size:12px;height:12px;}
.bottom-cat  h3 span.bottom-title{position:absolute;bottom:0;left:0;padding-bottom:7px;background:url(../images/bg-greenline.png) repeat-x bottom;}
.bottom-cat h3 span.bottom-title-feed a{position:absolute;top:0;right:0;width:10px;height:10px;background:url(../images/iconfeed.png) no-repeat center;}
.bottom-cat .rounded-orange:hover, .bottom-cat .rounded-black:hover{text-decoration:none}
.bottom-cat a:hover{text-decoration:underline}
.bottom-item{margin:10px 42px 0 0;width:150px;float:left;}
.bottom-item .reactions{margin:5px 0;line-height:1.4em;font-size:10px;color:#999;}
.bottom-item .storythumb img{margin:10px 0;display:block;overflow:hidden;}
.bottom-cat-link{margin:15px 0 30px 0;}
.bottom-item h4{line-height:1.3em;}
.bottom-item p{display:block;line-height:1.5em;}
.bottom-item .reactions a{color:#ff3000;font-weight:bold}
.sidebar{float:left;width:300px;margin:0 10px 20px 0;color:#444;}
.sidebar h3{display:block;height:30px;background:url(../images/widget-header.png) repeat-x;font-weight:bold;border-bottom:1px solid #dce1e9;}
.sidebar span.title{float:left;margin:9px 0 9px 10px;font-size:12px;line-height:12px;color:#222;}
.sidebar span.titleright{font-size:11px;float:right;margin:10px 10px 9px 0;color:#15527e}
.sidebar li.clean{width:300px;border:0;}
.sidebar li{width:298px;border:1px solid #dce1e9;}
.sidebar li li{margin:0;width:auto;border:0;background:none;}
.sidebar li{margin:15px 0 0 0}
.sidebar ul, .sidebar ol, .sidebar div{margin:10px}
.sidebar div div{margin:0}
div.gallery-wrap{margin:15px auto 15px auto;text-align:center;position:relative;width:245px;height:146px;display:block;}
div.gallery{width:245px;height:146px;display:block;background:url(../images/galllery-wrap.png) no-repeat center;text-align:center;position:relative;}
span.gallery-items{display:none;visibility:hidden}
div.gallery a{display:none;position:absolute;top:10px;left:11px;width:224px;height:126px;overflow:hidden;}
.gallery-wrap .nextgal{position:absolute;right:-20px;width:17px;height:100%;background:url(../images/next.png) no-repeat center;}
.gallery-wrap .prevgal{position:absolute;left:-20px;width:17px;height:100%;background:url(../images/prev.png) no-repeat center;}
.widget_tag_cloud div{text-align:center;padding:10px 0;}
.widget_tag_cloud a{text-transform:lowecase;letter-spacing:-1px;font-weight:bold;background:#fff;border:1px solid #dce1e9;padding:3px 6px;color:#15527e;height:27px;line-height:27px;}
.wea-column{float:left;width:98px;text-align:center;border-right:1px solid #ccc;margin:15px 0;}
.wea-column span{text-align:center;margin:0 auto 0 auto;display:block}
.wedate{font-family:"Tahoma"}
.weimage img{margin:5px 0 5px 0;}
.wecond{font-weight:bold;font-size:11px;line-height:1.4em;overflow:hidden;padding:0 11px 10px 11px;}
.wetemp, .welow, .wehigh{line-height:1.4em;}
#wp-calendar{width:100%;border-collapse:collapse;border-right:1px solid #ddd;border-top:1px solid #ddd;}
#wp-calendar caption{padding:0 0 10px 0;text-align:center;font-weight:bold;color:#111;}
#wp-calendar th, #wp-calendar td{text-align:center;line-height:12px;font-size:12px;padding:8px 0 7px 0;border-left:1px solid #ddd;border-bottom:1px solid #ddd}
#wp-calendar th{background:#eee;}
#wp-calendar a{font-weight:bold}
#wp-calendar a:hover{background:#ff3000;color:#fff}
.sidebar .widget{line-height:normal;position:relative;display:block;width:100%;font-size:12px;}
.sidebar .widget p{padding:5px 0;line-height:18px;}
.sidebar .widget ul li{border-bottom:1px dotted #ddd;padding:5px 0 5px 15px;background:url(../images/bullet.png) no-repeat left 10px;line-height:18px;}
.sidebar .widget ul ul{padding-bottom:0;margin-bottom:2px;margin-top:2px;padding-left:0px;margin-left:0px;}
.sidebar .widget ul li li{border-bottom:0;padding-bottom:0;margin-bottom:0;font-size:11px;}
.sidebar .widget li a:hover{text-decoration:underline}
.sidebar .widget select, .widget input{border:1px solid #dce1e9;color:#222;}
.sidebar .widget input{padding:2px 5px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.sidebar .widget label{margin:0 0 0 7px;font-size:11px;color:#777;cursor:pointer;font-family:Helvetica;}
.sidebar .widget .checkbox-div{float:left;width:49%;margin:5px 1% 5px 0;}
.sidebar .widget .checkbox-div label{color:#222;font-family:Arial;}
.sidebar .widget #searchsubmit{background:#fff;cursor:pointer;}
#footer-wide{width:100%;}
#footer{width:898px;border:1px solid #dce1e9;padding:10px 50px;margin:10px auto 20px auto;background:#fff;line-height:1.5em;color:#444;font-size:11px;text-align:center;}
#footer a:hover{text-decoration:underline;}
.listingcat li, .listinglinks li{float:left;display:inline;padding:10px 15px;border-right:1px solid #dce1e9;}
.listinglinks{border-top:1px solid #dce1e9;clear;both;}
.copyright{border-top:1px solid #dce1e9;padding:10px 0 0 0;}
.show_author{line-height:1.5em;font-size:11px;color:#000;margin:7px 0 0 0;}
.show_author strong{background:#ddd;}
.fancybox-zoom{position:relative}
.zoom-overlay{display:none;position:absolute;width:100%;height:100%;background:url(../images/zoom.png) no-repeat center;top:0;left:0;z-index:9999999999999999999999999999999999999999999999999;}
.zoom-black{display:none;position:absolute;width:100%;height:100%;background:#000;top:0;left:0;z-index:5555555555555555555555555555555555555;}
.divoverlay{position:relative;}
.layeroverlay{position:absolute;bottom:0;left:0;height:24px;background:#000;width:100%;z-index:887;color:#fff;}
.titleoverlay{position:absolute;bottom:6px;left:5px;color:#fff;font-weight:bold;z-index:888;}
.next, .prev, .all, .rounded-regular{font-size:10px;text-transform:uppercase;letter-spacing:-1px;font-weight:bold;background:#fff;border:1px solid #dce1e9;padding:3px 6px;color:#15527e;}
.rounded-orange{font-size:10px;text-transform:uppercase;letter-spacing:-1px;font-weight:bold;border:1px solid #dce1e9;padding:3px 6px;color:#fff;background:#ff3000;}
.rounded-orange:hover{background:#ff0000}
.rounded-black{font-size:10px;text-transform:uppercase;letter-spacing:-1px;font-weight:bold;border:1px solid #dce1e9;padding:3px 6px;color:#222;background:#fff;}
.rounded-black span{color:#ff3000}
.rounded-black:hover span{color:#000}
.rounded-black:hover{background:#ff3000;color:#fff}
.tabbox p.morevideo a{float:right;background:#fff;border:1px solid #dce1e9;padding:6px 8px;color:#15527e;}
.disabled{cursor:default}
.breadcrumb{padding:8px 10px 13px 10px;border-bottom:1px solid #dce1e9;font-weight:bold;color:#111;}
.breadcrumb p{font-size:11px;}
.breadcrumb a:hover{color:#ff3000}
.maincol{float:left;width:670px;margin:13px 10px;color:#222;}
.maincol a:hover{text-decoration:underline}
.archiveheader{border-bottom:1px solid #ddd;padding:0 0 5px 0;}
.archiveheader h1 a{margin:0 0 0 7px;}
.archiveheader h1 a img{vertical-align:middle;}
.archiveheader h1{font-size:26px;line-height:34px;color:#111;letter-spacing:-1px;}
.archiveheader p{font-size:11px;line-height:16px;color:#888;}
.pageoptions{padding:10px 0;border-bottom:1px solid #ddd;color:#888;}
.pageoptions *{font-family:Tahoma;font-size:12px;}
.pageoptions ul li{float:left;height:16px;line-height:16px;margin:0 5px 0 0;}
#reset{font-size:11px;line-height:11px;height:11px;margin:10px 0 0 0;display:block;background:#fff;border:1px solid #aaa;color:#111;padding:5px 10px;}
#reset:hover{text-decoration:none;color:#15527e;border:1px solid #777}
.queryform{display:block;margin:15px 0 0 0;}
.queryform input, .queryform label, .queryform select{vertical-align:middle;}
.queryform label{cursor:pointer;margin:0 3px 0 0;}
.queryform select{border:1px solid #ccc;color:#111;}
.view-list{display:block;width:16px;height:16px;background:url(../images/list.png) no-repeat;}
.view-grid{display:block;width:16px;height:16px;background:url(../images/grid.png) no-repeat;}
.loadmore{margin:23px 0 0 0;float:left;display:block;background:#15527e;padding:7px 10px;color:#fff;font-weight:bold;text-transform:uppercase;font-size:16px;letter-spacing:-1px;}
.maincol a.loadmore:hover{text-decoration:none;background:#ff3000}
#modal-overlay{position:fixed;z-index:1000;top:0px;left:0px;height:100%;width:100%;background:#000;display:none;}
.loading{background:#f5f5f5;border:7px solid #f5f5f5;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
.loading-inner{background:#fff;color:#111;border:1px solid #ddd;padding:20px 30px 20px 20px;font-size:26px;font-family:Helvetica;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;height:40px;line-height:40px;}
.loading img{width:40px;height:40px;vertical-align:middle;margin:0 20px 0 0;}
.posti{padding:30px 0;border-bottom:1px solid #dce1e9;font-size:12px;}
.posti-grid{float:left;width:320px;margin:0 15px 0 0;padding:25px 0 0 0;font-size:12px;}
.sep{border-bottom:1px solid #dce1e9;height:25px;display:block;width:100%;}
.posti h2, .posti h2 a, .posti-grid h2, .posti-grid h2 a{font-family:"Georgia";}
.posti h2{font-size:22px;line-height:26px;font-weight:normal;}
.posti-grid h2{font-size:18px;line-height:22px;font-weight:normal;}
.posti .thumb img{float:left;display:inline;margin:3px 20px 0 0;padding:5px;border:1px solid #ddd;background:#fff;}
.posti .thumb a:hover img{background:#ddd;}
.posti-grid .thumb img{float:left;display:inline;margin:3px 8px 0 0;padding:1px;border:1px solid #ddd;background:#fff;}
.posti .postmeta, .posti-grid .postmeta{color:#888;line-height:20px;font-family:Helvetica;margin:5px 0;}
.posti-grid .postmeta{font-size:11px}
.posti .comments-link, .posti-grid .comments-link{font-weight:bold;background:url(../images/icon-comments.png) no-repeat left center;padding:0 0 0 14px;margin:0 0 0 1px}
.posti .author-link, .posti-grid .author-link{color:#888;text-decoration:underline;}
.posti .author-link:hover, .posti-grid .author-link:hover{text-decoration:none;}
.posti .meta-view, .posti-grid .meta-view{background:url(../images/icon-views.png) no-repeat left center;padding:0 0 0 12px;margin:0 0 0 3px;color:#333;font-weight:bold;}
.posti .meta-rate, .posti-grid .meta-rate{background:url(../images/icon-votes.png) no-repeat left center;padding:0 0 0 14px;margin:0 0 0 3px;color:#333;font-weight:bold;}
.posti .meta-view strong, .posti-grid .meta-view strong, .posti .meta-rate strong, .posti-grid .meta-rate strong{color:#ff3000}
.posti .shortpost p, .posti-grid .shortpost p{display:inline;font-size:13px;color:#222;line-height:20px;}
.posti .taglist{float:right}
.posti-grid .taglist{float:left;margin:10px 0 0 0;}
.posti .taglist li, .posti-grid .taglist li{float:left;margin:10px 5px 0 0;font-size:11px;color:#999;}
.posti .taglist li a, .posti-grid .taglist li a{background:#fff;border:1px solid #aaa;color:#555;padding:3px 6px;text-transform:lowercase;line-height:normal;display:block;float:left;}
.posti .taglist li a:hover, .posti-grid .taglist li a:hover{text-decoration:none;border:1px solid #777;color:#111;}
.alignleft{float:left;display:inline}
.alignright{float:right;display:inline}
img.alignleft{margin:3px 10px 10px 0;padding:3px;background:#fff;border:1px solid #dce1e9;}
img.alignright{margin:3px 0 10px 10px;padding:3px;background:#fff;border:1px solid #dce1e9;}
.post{font-size:13px;color:#222;margin:0 5px 0 0;}
.post h1{font-weight:normal;font-family:"Georgia";color:#111;font-size:24px;line-height:31px;}
.post h2{color:#283b48;font-size:17px;line-height:24px;margin:20px 0 0 0;}
.post p{margin:15px 0 0 0;line-height:19px;}
.post p.before_story{display:block;color:#999;font-size:11px;margin:0;}
.post p.before_story span.photo_tag{background:#ff3000;color:#fff;font-weight:bold;margin:0 8px 0 0;}
.post p.before_story span.photo_count{font-weight:bold;color:#333;border-right:1px solid #bbb;padding:0 8px 0 0;margin:0 8px 0 0;}
.post p.after_story{display:block;margin:30px 0 0 0;}
.post p.success{border:1px dotted #cafa8b;padding:10px 10px 10px 35px;margin:20px 0 0 0;background:#ecffd5 url(../images/success.png) no-repeat 10px center;line-height:normal;}
.post p.error    {border:1px dotted #fa8b8b;padding:10px 10px 10px 35px;margin:20px 0 0 0;background:#ffd5d5 url(../images/error.png) no-repeat 10px center;line-height:normal;}
.post blockquote{margin:20px 0 0 0;background:#ffd5d5;padding:0 20px 15px 20px;border:1px dotted #fa8b8b;}
.post ul, .post ol{margin:15px 0 0 0;}
.post ul ul, .post ol ol{margin:0}
.post ol  li{margin:0 0 0 20px}
.post ul li{border-bottom:1px dotted #ddd;padding:5px 0 5px 15px;background:url(../images/bullet.png) no-repeat left 10px;line-height:18px;}
.post ol li{border-bottom:1px dotted #ddd;padding:5px 0;line-height:18px;}
.post span.red{color:red}
.post form input{vertical-align:middle;border:1px solid #bbb;}
textarea{border-color:#ccc;border-style:solid;border-width:thin;padding:3px;}
.post form label{float:left;font-family:Helvetica;color:#999;cursor:pointer;width:40%;margin:10px 5% 0 0;}
.post form fieldset{margin:10px 0 0 0}
.post .signup-form{margin:20px 0 0 0;}
.post .signup-form span.load-small img{display:none;position:relative;left:10px;top:12px}
.post .signup-form .signup-field{border:1px solid black;padding:8px 10px;font-size:13px;color:#333;width:200px;line-height:normal;font-family:Helvetica;}
.post .signup-form .signup-field:focus{background:#fffddd;border:1px solid #e1dc8c;}
.post .signup-form .signup-do{margin:15px 0 0 0;background:#15527e;color:#fff;font-size:15px;cursor:pointer;padding:2px;}
.post .signup-form .signup-do:focus{background:#ff3000}
.post .link-pages{color:#888}
.post .link-pages a{border:1px solid #ddd;padding:2px 6px;}
.post-author{float:right;display:inline;background:#f5f5f5;border-top:1px solid #ddd;border-left:1px solid #ddd;border-bottom:4px solid #ddd;margin:18px 0 15px 15px;width:150px;}
.post-author-box{margin:2px 2px 0 2px;padding:5px;background:#ffffb5;border-bottom:1px solid #eee}
.post-author-img img{float:left;width:32px;height:32px;overflow:hidden;padding:1px;background:#fff;border:1px solid #ddd;margin:0 8px 0 0;}
.post-author-info .edited{color:#333;font-size:11px;display:block;margin:3px 0 7px 0;}
.post-author-info .editor{color:#15527e;font-weight:bold;display:block;font-size:11px;}
.post .post-author ul{margin:0;border:0;padding:0;background:none;line-height:normal;font-size:11px;color:#222;background:#fff;margin:0 2px 2px 2px;}
.post .post-author ul li{margin:0;border:0;padding:0;background:none;line-height:normal;font-size:11px;border-bottom:1px solid #eee;padding:8px 5px;line-height:16px;}
.post-author .read-also{text-transform:uppercase;font-weight:bold;}
.niceline{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;height:1px;margin:14px 0 0 0;}
.post_stats{float:right;margin:15px 0 0 0;}
.stats2{float:none;display:block;margin:15px 0 0 0;}
.post .post_stats li{margin:0;border:0;padding:0;background:none;line-height:normal;float:left;font-size:11px;color:#888;height:20px;line-height:20px;}
.post li.votepop .post-ratings{height:20px;line-height:20px;}
.post li.votepop .post-ratings IMG{position:relative;top:-1px;vertical-align:middle;margin:0 3px 0 0;}
.post li.votepop{padding:0 0 0 10px;margin:0 0 0 10px;border-left:1px solid #ddd;}
.post li.viewnum{padding:0 10px 0 10px;margin:0 0 0 10px;border-left:1px solid #ddd;}
.post li.commentpop a{background:url(../images/icon-comment.png) no-repeat left center;padding:0 0 0 24px;}
.post li.commentpop span{color:#ff3000;font-weight:bold}
.post li.emailit a{background:url(../images/icon-email.png) no-repeat left center;padding:0 0 0 24px}
.post li.printit a{background:url(../images/icon-print.png) no-repeat left center;padding:0 0 0 24px}
.post li.emailit span{padding:0 0 0 3px}
.post li.emailit{padding:0 0 0 10px;border-left:1px solid #ddd;}
.post li.printit{padding:0 0 0 10px;margin:0 0 0 10px;border-left:1px solid #ddd;}
a.post-tw{background:url(../images/icontwitter.png) no-repeat left center;padding:0 0 0 12px;}
a.post-rs{background:url(../images/iconfeed.png) no-repeat left center;padding:0 0 0 12px;}
a.post-fb{background:url(../images/iconfb.png) no-repeat left center;padding:0 0 0 12px;}
.gallery-container{padding:0 0 20px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#fff;}
.gallery-item{float:left;display:block;margin:20px 23px 0 0;}
.gallery-item img{display:block;padding:4px;border:1px solid #ddd;overflow:hidden;background:#fff;}
.related{border-bottom:1px solid #e5e5e5;padding:0 0 10px 0;}
.related span.photo_count{padding:4px 0 0 0;line-height:16px;font-weight:normal;color:#999;display:block;font-size:13px;font-family:Helvetica;}
.related span.photo_count_inline{padding:0 0 0 10px;line-height:16px;font-weight:normal;color:#999;font-size:13px;font-family:Helvetica;}
.related_header{color:#283b48;font-size:17px;line-height:24px;font-weight:bold;background:#f5f5f5;padding:6px 0px 6px 15px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:20px 0 0 0;}
.related_big{float:left;width:210px;margin:15px 11px 0 0;}
.related_big img{padding:4px;background:#fff;border:1px solid #ddd;}
.related_big a:hover img{background:#ddd;}
.related_title{display:block;margin:10px 0 0 0;line-height:16px;font-size:11px;font-weight:bold;}
.related_s{border-top:1px solid #e5e5e5;height:1px;margin:15px 0 5px 0;}
.related_item{padding:5px 0 0 15px;line-height:18px;font-size:11px;font-weight:bold;background:url(../images/bullet.png) no-repeat left 9px;}
.post_fbox{padding:30px 0 10px 0;}
h3#comments, #respond h3{color:#000;font-size:19px;line-height:24px;padding:20px 0 0 0;}
.comments-wrap{color:#222;font-size:13px;margin:0 5px;}
.commentdata{padding:15px 0 25px 0;font-size:12px;}
.postcomment{font-weight:bold;background:url(../images/postcomment.png) no-repeat left center;padding:0 0 0 16px;}
.comment_navi{color:#bbb;padding:0 0 0 10px;cursor:default;}
.comment_navi_prev, .comment_navi_next, .comment_navi_first{border-right:1px solid #bbb;margin:0 8px 0 0;padding:0 8px 0 0}
ol.commentlist{border-bottom:1px solid #e5e5e5;}
ol.commentlist li{border-top:1px solid #e5e5e5;list-style-type:none;height:1%;padding:20px 0;position:relative;}
ol.commentlist li div.vcard{float:left;width:65px;}
ol.commentlist li div.vcard img.avatar{display:block;overflow:hidden;}
ol.commentlist li div.waiting{display:block;margin:15px 0 0 65px;font-size:11px;color:#999;}
ol.commentlist li div.commentmetadata{font-size:11px;color:#999;}
ol.commentlist li div.comment-meta{color:#999;}
ol.commentlist li div.comment-meta a{color:#999;}
ol.commentlist li div.commentmetadata cite.fn{font-style:normal;font-weight:bold;color:#333;padding:0 10px 0 0;}
ol.commentlist li div.commentmetadata cite.fn a.url{color:#15527e;}
ol.commentlist li p{display:block;margin:15px 0 0 65px;line-height:19px;}
ol.commentlist li div.reply{padding:15px 0 0 65px;font-size:11px;}
ol.commentlist li div.reply span.threads{border-left:1px solid #bbb;padding:0 0 0 6px;margin:0 0 0 3px;}
ol.commentlist li ol.children{display:none}
ol.commentlist li ol.children li{margin:20px 0 0 65px;padding:20px 0 0 0;}
ol.commentlist li ol.children li div.reply{padding:0;}
ol.commentlist li span.belowthreshold{font-size:11px;color:#999}
ol.commentlist li span.belowthreshold a{color:#999;font-weight:bold;}
.commentsvote{position:absolute;right:0;top:18px;font-size:11px;color:#999;height:16px;line-height:16px;}
.commentsvote span{float:left;height:16px;line-height:16px;}
.commentsvote_msg{margin:0 10px 0 0}
.commentsvote_neutral, .commentsvote_negative, .commentsvote_positive{margin:0 0 0 5px}
.commentsvote_neutral{color:#999}
.commentsvote_positive{color:green}
.commentsvote_negative{color:red}
.commentsvote_img_positive a{display:block;background:url(../images/thumbs_up.gif) no-repeat center;width:16px;height:16px;}
.commentsvote_img_positive a:hover{background:url(../images/thumbs_up_over.gif);}
.commentsvote_img_negative a{display:block;background:url(../images/thumbs_down.gif) no-repeat center;width:16px;height:16px;}
.commentsvote_img_negative a:hover{background:url(../images/thumbs_down_over.gif);}
#respond{background:#f7f7f7;padding:0 20px 20px 20px;margin:20px 0 0 0;}
#respond p{line-height:19px;margin:15px 0 0 0;font-size:13px;}
#respond input, #respond textarea, #respond label, #respond checkbox{vertical-align:middle;color:#222;font-size:13px;}
#respond input, #respond textarea{padding:4px;border:1px solid #ccc;}
#respond input:focus, #respond textarea:focus{border:1px solid #c8bc59;}
#respond #author, #respond #email, #respond #url{width:250px}
#respond label{cursor:pointer;margin:0 0 0 10px;}
#respond textarea{width:94%;height:120px;line-height:19px;}
#respond #submit{background:#15527e;color:#fff;cursor:pointer;}
.news_navi{font-size:12px;color:#222;display:block;cursor:default;margin:15px 0;text-align:right;}
.news_navi *{font-family:Helvetica;}
.news_navi_prev, .news_navi_next, .news_navi_first{border-right:1px solid #bbb;margin:0 8px 0 0;padding:0 8px 0 0;}
.news_navi_navi{padding:0 20px 0 0}
.np-section{border-bottom:1px dotted #ccc;padding:0 0 8px 0;}
.np-section *{vertical-align:middle}
.table_fields{width:100%;background:#fff;border:1px solid #dce1e9;border-bottom:0;border-spacing:0;}
.table_fields .table_fields_top{background:#f1f3f6;}
.table_fields .table_fields_top td{font-size:10px;text-transform:uppercase;}
.table_fields td{text-align:center;border-bottom:1px solid #dce1e9;border-right:1px solid #dce1e9;font-size:11px;color:#666;white-space:nowrap;padding:16px 20px;vertical-align:middle;}
.table_fields .story_thumb{float:left;display:inline;margin:0 15px 0 0;}
.profileview{margin:20px 0;}
.profileview p{color:#666;font-size:14px;line-height:22px;}
.user_image img{float:left;overflow:hidden;background:#fff;padding:4px;border:1px solid #ddd;margin:0 40px 0 0;}
.user_image p{padding:20px 0 0 0}
span.new_section{display:block;color:#000;font-size:11px;margin:25px 0 5px 0;line-height:20px;font-weight:bold;border-top:1px solid #ddd;}
div.edit_section{padding:10px;border-bottom:1px dotted #ccc;font-size:14px;}
.edit_label, .edit_field, .edit_result{float:left;display:block;width:30%;height:30px;line-height:30px;}
.edit_field2{width:60%;float:left;display:block;line-height:22px;font-size:12px;font-family:Helvetica;}
.edit_text, .edit_text2{float:left;display:block;width:10%;height:30px;line-height:30px;}
.edit_label{color:#888}
.edit_field{color:#333}
.edit_field input{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ddd;border-bottom:1px solid #ddd;color:#333;width:150px;line-height:normal;padding:5px;}
.edit_field input:focus{background:#fffddd;border:1px solid #e1dc8c;}
.edit_field2 textarea{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ddd;border-bottom:1px solid #ddd;color:#333;width:340px;height:80px;padding:5px;line-height:22px;font-size:12px;font-family:Helvetica;}
.edit_field2 textarea:focus{background:#fffddd;border:1px solid #e1dc8c;}
span.success{background:url(../images/success.png) no-repeat left center;padding:0 0 0 24px;color:green;}
span.error    {background:url(../images/error.png) no-repeat left center;padding:0 0 0 24px;color:red;}
span.warn         {background:url(../images/warning.png) no-repeat left center;padding: 0 0 0 24px;color:orange;}